<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT3PE7z_PoPLVdckto9xLOeqV1ChiPan7ZVGHvufV6kAEuF3MReivzWLThtSZkF7sKbIFfx_RzSrNxJ7ng3b4v61dEVHo8Pl3sncuR_K150QIMQA7nXPrHkZ0-HRdDd0dqMSqFPa7D3q9I7aAdht4d64v6L-CvunUgCDXgMiUosdCDEd9K7Tob9hgPSo2F9iJIcurbWbqXBWdNfMWYYMV17wB0SeQYIHZNs0IBrKAIUTSOZGsqI-ErYI0cm_K1ClU9v_4oUAgw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760057137659" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c9d5049e-22d6-bea6-41c5-73f06448b266</string>
</map>
